.membership-page-layout .notice-text {
  max-width: 660px;
  margin: 0 auto;
  margin-bottom: 56px;
}
.membership-page-layout .hero-section {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  background-color: #F8F6F1;
  padding-top: 70px;
  padding-bottom: 70px;
}
.membership-page-layout .hero-section .text-content {
  max-width: 560px;
  margin: auto 0;
}
.membership-page-layout .hero-section .text-content .heading .rotated-mark::before {
  background-color: #E0D9CA;
}
.membership-page-layout .hero-section .text-content .heading p {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 400;
  font-size: 40px;
  line-height: 130%;
  letter-spacing: -0.4px;
}
.membership-page-layout .hero-section .text-content .membership-cta {
  margin-top: 8px;
}
.membership-page-layout .hero-section .image-content img {
  max-width: 574px;
}
@media (max-width: 768px) {
  .membership-page-layout .hero-section {
    flex-direction: column;
    padding-top: 20px;
    padding-bottom: 40px;
  }
  .membership-page-layout .hero-section .text-content {
    display: contents;
  }
  .membership-page-layout .hero-section .heading {
    order: 1;
  }
  .membership-page-layout .hero-section .image-content {
    order: 2;
  }
  .membership-page-layout .hero-section .hero-price-block {
    order: 3;
    width: 100%;
    max-width: 560px;
  }
  .membership-page-layout .hero-section .image-content img {
    max-width: 425px;
    width: 100%;
  }
  .membership-page-layout .membership-perks-section .membership-perks .membership-perk {
    flex-direction: column;
    gap: 0px;
  }
  .membership-page-layout .mentorship-steps-section .steps-section .step {
    max-width: unset;
  }
}
